<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
		integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
		integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	<link rel="stylesheet" th:href="@{/css/style.css}" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

	<title>Insurance Management Services</title>
</head>

<body class="banner">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="/js/register/register.js"></script>
	<script src="/js/register/registerValidation.js"></script>

	<!-- Start navigation bar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">
				<img th:src="@{/images/logo.png}" width="auto" height="40" class="d-inline-block align-top" alt="" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav ml-auto text-uppercase">
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/}" href="#">home</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/shop}" href="#">shop</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/login}" href="#">signIn</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/register}" href="#">signUp</a>
					</li>

				</ul>

			</div>
		</div>
	</nav>

	<!-- Close navigation bar -->


	<!-- Register form start -->

	<div id="main" class="container">
		<div class="col-sm-6 offset-md-3">
			<div class="my-card mt-3">
				<h3 style="margin-top: 10px">Sign Up Now</h3>
				<p>Please fill out this to register</p>
				<form id="register" name="register" onsubmit="return validateForm()" method="post">
					<div class="form-group">
						<label for="firstName">First Name</label>
						<input type="text" name="firstName" id="firstName" required placeholder="ex-shubham"
							class="form-control form-control-lg">
						<div class="error text-danger" id="firstNameErr"></div>
					</div>
					<div class="form-group">
						<label for="lastName">Last Name</label>
						<input type="text" name="lastName" id="lastName" required placeholder="ex-Kumar"
							class="form-control form-control-lg">
						<div class="error text-danger" id="lastNameErr"></div>
					</div>
					<div class="form-group">
						<label for="email">Email address</label>
						<input type="email" class="form-control form-control-lg" required minlength="6"
							placeholder="ex-shubham@gmail.com" name="email" id="email" aria-describedby="emailHelp">
						<div class="error text-danger" id="emailErr"></div>
					</div>
					<div class="form-group">
						<label for="password">Password</label>
						<input type="password" class="form-control form-control-lg" required placeholder="********"
							name="password" id="password">
						<div class="error text-danger" id="passwordErr"></div>
					</div>

					<button type="submit" class="btn btn-primary" id="bth-search">Register</button>

					<button type='reset' class="btn btn-warning" value='Reset'>Clear</button>

					<span style="margin-top: 10px">Already have an account <a class="linkControl" href="./login.html"
							th:href="@{/login}">Login here</a></span>
				</form>
			</div>
		</div>
	</div>


		<!-- Close register form -->

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
			integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
			crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
			integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
			crossorigin="anonymous"></script>
</body>

</html>